#ifndef DIALOGAUTHORIZATIONINSTRUCTOR_H
#define DIALOGAUTHORIZATIONINSTRUCTOR_H

#include <QDialog>
#include "ui_dialogauthorizationinstructor.h"

namespace Ui {
class DialogAuthorizationInstructor;
}

class DialogAuthorizationInstructor : public QDialog
{
    Q_OBJECT

public:
    explicit DialogAuthorizationInstructor(QWidget *parent = nullptr);
    ~DialogAuthorizationInstructor();

    QString getLogin()
    {
        return ui->editLogin->text();
    }

    QString getPassword()
    {
        return ui->editPassword->text();
    }

private:
    Ui::DialogAuthorizationInstructor *ui;
};

#endif // DIALOGAUTHORIZATIONINSTRUCTOR_H
